# Insert Bulk Data to Lookup Table Inserts multiple records to the specified Lookup Table. The /loaddata operation is a very efficient and quick way to insert bulk data. The main advantage is its greater speed when loading thousands of records (compared to e.g. /integrate). Endpoint: POST /lookuptablemanager.loaddata/{TypeCode} Security: basic, X-PriceFx-jwt ## Path parameters: - `TypeCode` (string, required) Enter the type code of the Lookup Table entity you want to insert a data to. Enum: "JLTV", "JLTVM", "LT", "LTT", "LTV", "MLTV", "MLTV2", "MLTV3", "MLTV4", "MLTV5", "MLTV6", "MLTVM" ## Request fields (application/json): - `data` (object, required) - `data.header` (array, required) Specify fields (columns) where you want to insert the data to. - `data.data` (array, required) Enter values you want to add to the fields (columns). ## Response 200 fields (application/json): - `response` (object, required) - `response.node` (string, required) - `response.csrfToken` (string, required) - `response.data` (array, required) - `response.status` (number, required)